<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.3970</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.5800</MDI>
      <MDI key="STATISTICS_MEAN">3.9854</MDI>
      <MDI key="STATISTICS_STDDEV">6.0528</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
